@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,700,700i');
@import url(/css/icones/css/fontello.css);

* {
    list-style: none;
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    font-family: 'Open Sans', Arial, Verdana, Tahoma, Sans-Serif;
    background-color: #F5F5F5;
}

.row {
    max-width: 1230px;
    margin: 0 auto;
    padding: 0 15px;
    position: relative;
}

.row::before,
.row::after {
    content: "";
    display: block;
    clear: both;
}

[class*="col-"] {
    margin-right: 2.5%;
    position: relative;
    float: left;
}

.col-1 {
    width: 6.0416666666667%;
}

.col-2 {
    width: 14.583333333333%;
}

.col-3 {
    width: 23.125%;
}

.col-4 {
    width: 31.666666666667%;
}

.col-5 {
    width: 40.208333333333%;
}

.col-6 {
    width: 48.75%;
}

.col-7 {
    width: 57.291666666667%;
}

.col-8 {
    width: 65.833333333333%;
}

.col-9 {
    width: 74.375%;
}

.col-10 {
    width: 82.916666666667%;
}

.col-11 {
    width: 91.458333333333%;
}

.col-12 {
    width: 100%;
    margin-right: 0;
}

p {
    font-size: 1rem;
    margin-bottom: 1rem;
}

p#alerta {
    font-size: 1.25rem;
    color: #F00;
    text-align: center;
    border: 1px solid #F00;
    margin-bottom: 30px;
    padding: 10px;
    overflow: hidden;
}

p#alerta span {
    background-color: #F00;
    color: #FFF;
    margin: -7px;
    padding: 10px;
    float: left;
}

p.aviso {
    text-align: center;
    color: #F00;
}

p.atencao {
    background-color: #f2dede;
    color: #a94442;
    font-size: 1rem;
    text-align: center;
    border: 1px solid #ebccd1;
    border-radius: 5px;
    margin-bottom: 30px;
    padding: 5px;
}

a {
    text-decoration: none;
    color: #09C;
    -webkit-transition: all .15s linear;
    -moz-transition: all .15s linear;
    -ms-transition: all .15s linear;
    -o-transition: all .15s linear;
    transition: all .15s linear;
}

a:hover {
    text-decoration: underline;
}

.ocultaObj {
    display: none;
}

.titulo-secao {
    text-align: center;
    font-weight: 300;
    font-size: 2.5rem;
    margin-bottom: 2.5rem;
}


span.anterior {
    background-color: #09C;
    font-size: 1rem;
    color: #FFF;
    padding: 5px;
    position: relative;
}

span.proximo {
    background-color: #09C;
    font-size: 1rem;
    color: #FFF;
    padding: 5px;
    position: relative;
}

span.anterior:hover,
span.proximo:hover {
    background-color: #06C;
}

span.anterior a,
span.proximo a {
    text-indent: -999px;
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
}

#botao-subir {
    font-size: 1.25rem;
    background-color: #C00;
    color: #FFF;
    text-align: center;
    display: none;
    border-radius: 30px;
    width: 50px;
    height: 50px;
    padding: 10px;
    cursor: pointer;
    position: fixed;
    right: 20px;
    bottom: 20px;
    z-index: 10;
}

#botao-subir:hover {
    background-color: #F00;
    text-decoration: none;
}


/* CAIXA FOTO */

.box-foto {
    border-radius: 3px;
    display: block;
    overflow: hidden;
    position: relative;
}

.box-foto figure {
    border-radius: 3px;
    width: 100%;
    overflow: hidden;
    position: relative;
}

.box-foto figure img {
    width: 100%;
    display: block;
}

.box-foto figure::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -ms-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}

.box-foto:hover figure::before {
    background-color: rgba(0, 0, 0, 0.3);
}

.box-foto .titulo {
    background: #000;
    background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0));
    /*Safari 5.1-6*/
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0));
    /*Opera 11.1-12*/
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0));
    /*Fx 3.6-15*/
    background: linear-gradient(to top, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0));
    /*Standard*/
    color: #FFF;
    width: 100%;
    padding: 50px 10px 10px;
    position: absolute;
    bottom: 0;
    left: 0;
}

.box-foto .titulo h3 {
    font-weight: 700;
    font-size: 1rem;
}

.box-foto .titulo .data-publicacao {
    color: #F90;
    border-left: 3px solid #F90;
    font-size: .75rem;
    padding-left: 8px;
}


/*  BARRA TOPO */

#cabecalho #barra-topo {
    background: #000;
    padding: 5px 0;
}

#cabecalho #barra-topo img {
    height: 35px;
    float: left;
}


/* REDES SOCIAIS */

.redes-sociais {
    margin-top: 3px;
    float: right;
}

.redes-sociais li {
    display: inline-block;
}

.redes-sociais li a {
    background-color: #f57c00;
    text-align: center;
    color: #FFF;
    border-radius: 15px;
    width: 30px;
    height: 30px;
    display: -webkit-flex;
    /* Safari */
    -webkit-align-items: center;
    /* Safari 7.0+ */
    -webkit-justify-content: center;
    /* Safari 6.1+ */
    display: flex;
    align-items: center;
    justify-content: center;
}

.redes-sociais li a::before {
    font-size: 16px;
}

.redes-sociais li a:hover {
    background-color: #09C;
    text-decoration: none;
}

.redes-sociais li a span {
    display: none;
}


/* TOPO */

#cabecalho #topo {
    background: url("../imagens/layout/fundo.jpg") no-repeat top;
    background-size: cover;
    height: 550px;
    padding-top: 30px;
    overflow: hidden;
    position: relative;
}

#cabecalho #topo #logo {
    max-width: 480px;
    width: 100%;
    display: block;
    margin: 0 auto 40px;
    padding: 0 30px;
    position: relative;
    z-index: 1;
}

#cabecalho #topo #inscricoes {
    max-width: 450px;
    margin: 0 auto;
    padding: 0 30px;
    position: relative;
    z-index: 1;
}

#cabecalho #topo #inscricoes a {
    color: #06C;
    text-align: center;
    font-weight: 700;
    font-size: 1.25rem;
    display: block;
}

#cabecalho #topo a#but-inscricao {
    background-color: rgba(0, 0, 0, 0.6);
    color: #fff;
    font-size: 2.25rem;
    font-weight: 300;
    text-align: center;
    margin-bottom: 15px;
    padding: 10px 0;
    border: 5px solid #F60;
    border-radius: 10px;
    box-shadow: 0px 0px 10px #000;
}

#cabecalho #topo a#but-inscricao:hover {
    background-color: rgba(0, 0, 0, 0.7);
    text-decoration: none;
    border-color: #F90;
}


/* BOTÕES MÓBILE */

.but-mobile {
    display: none;
    position: absolute;
    right: 20px;
    top: 530px;
    z-index: 10;
}

.but-mobile {
    font-size: 1.5rem;
    background-color: #CE2500;
    color: #FFF;
    text-align: center;
    border-radius: 3px;
    padding: 5px 15px;
    cursor: pointer;
}

.but-mobile:hover {
    background-color: #1C482F;
}


/* MENU CURSOS */

#menu-principal {
    background-color: #1C482F;
    width: 100%;
}

#menu-principal ul {
    text-align: center;
}

#menu-principal ul li {
    display: inline-block;
}

#menu-principal ul li a {
    font-size: 1.125rem;
    font-weight: 300;
    color: #FFF;
    padding: 1rem;
    display: block;
}

#menu-principal ul li a:hover {
    background-color: #F60;
    color: #FFF;
    text-decoration: none;
}


/* CONTEÚDO */

#conteudo {
    padding: 2.5rem 0;
}

#conteudo h3,
#conteudo h4 {
    margin-bottom: 1.25rem;
}

#conteudo ul {
    margin-bottom: 1.25rem;
}

#conteudo li {
    list-style: inside;
}

#conteudo dt {
    background-color: #EEE;
    font-weight: 700;
    border-radius: 5px;
    margin-bottom: 10px;
    padding: 10px;
}

#conteudo dd {
    text-align: justify;
    margin-bottom: 40px;
}

#conteudo .texto {
    text-align: justify;
}

#conteudo .texto h3 {
    font-size: 2rem;
    margin: 1.5rem 0;
    color: #F60;
    font-weight: 300;
}

#conteudo .texto img {
    max-width: 100%;
}

#conteudo #anais {
    display: flex;
    align-items: center;
    justify-content: center;
}

#conteudo #anais a {
    border: 5px solid #DDD;
}

#conteudo #anais a:hover {
    border: 5px solid #F90;
}

#conteudo #anais a img {
    display: block;
}


/* ABAS */

.TabbedPanels .TabbedPanelsTab {
    font-size: 1.125rem;
}

.TabbedPanels .TabbedPanelsTab span.dia {
    font-weight: 700;
    display: block;
}


/* PROGRAMAÇÃO */

#programacao {
    padding: 2.5rem 0;
}

#programacao img {
    width: 200px;
    border: 3px solid #EEE;
    border-radius: 50%;
    margin-right: 20px;
    margin-bottom: 20px;
    float: left;
}

#programacao .box-atividade {
    margin-bottom: 2.25rem;
    clear: both;
    overflow: hidden;
}

#programacao .box-atividade:last-child {
    margin-bottom: 0;
}

#programacao .box-atividade h3 {
    color: #F60;
    font-size: 2rem;
    font-weight: 300;
    border-bottom: 2px solid #F60;
    margin-bottom: 20px;
}

#programacao .atividade {
    font-size: 1.25rem;
    color: #09C;
    font-weight: 700;
}

#programacao p::before {
    font-size: 1.25rem;
    margin-right: 10px;
}

#programacao .local {
    color: #C00;
}

#programacao .palestrante {
    font-size: 1.25rem;
}

#programacao .tema {
    color: #09C;
    font-size: 1.25rem;
}

#programacao .resumo {
    text-align: justify;
}

#programacao .curriculo {
    font-size: .875rem;
    text-align: justify;
}


/* PATROCIADORES */

#patrocinadores {
    background-color: #FFF;
    padding: 2.5rem 0;
}

#patrocinadores img {
    max-width: 1000px;
    width: 100%;
    display: block;
    margin: 0 auto;
}

/* GALERIAS */

#galerias {
    background-color: #FB0;
    padding: 2.5rem 0;
}

#galerias .row {
    padding: 0 50px;
}

#galerias .box-foto {
    max-height: 170px;
}

#galerias span.anterior {
    position: absolute;
    top: 170px;
    left: 20px;
}

#galerias span.proximo {
    position: absolute;
    top: 170px;
    right: 20px;
}

#galerias .veja-mais {
    margin-top: 20px;
}



/* VÍDEOS */

#videos {
    padding: 2.5rem 0;
}

.video span.duracao {
    font-size: .75rem;
    color: #FFF;
    padding: 0 5px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    bottom: 10px;
    right: 5px;
}

.video figure::before {
    content: "";
    background: url(/imagens/layout/play.png) no-repeat center center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.8;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -ms-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}

.video:hover figure::before {
    -webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -o-transform: scale(1.3);
    transform: scale(1.3);
    background-color: rgba(0, 0, 0, 0.3);
    opacity: 1;
}


/* LISTA */

#lista {
    clear: both;
}

#lista li:nth-child(4n+0) {
    margin-right: 0;
}

#lista li:nth-child(4n+1) {
    clear: both;
}

#lista li .secao {
    display: block;
    margin-bottom: 10px;
}

#lista li .box-foto {
    margin-bottom: 2.5rem;
}

#lista li .box-foto figure {
    display: -webkit-flex;
    /* Safari */
    -webkit-align-items: center;
    /* Safari 7.0+ */
    display: flex;
    align-items: center;
    max-height: 160px;
    margin-bottom: 5px;
}

#lista li .box-foto time {
    color: #F90;
    font-size: .75rem;
}

#lista li .box-foto h3 {
    font-size: 1rem;
    font-weight: 400;
}

#lista li .box-foto:hover h3 {
    color: #09C;
}

#lista li .box-foto:hover {
    text-decoration: none;
}


/* TABELA */

table.tabela {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 30px;
}

table.tabela tr th {
    background: #DDD;
    padding: 10px;
}

table.tabela tr:nth-child(2n) {
    background-color: #EEE;
}

table.tabela tr td {
    padding: 10px;
}

table.avaliacao tr td label {
    margin-right: 10px;
}

table.avaliacao tr td.item-avaliado {
    font-weight: 600;
}

table.minicursos .ministrante {
    display: flex;
    align-items: center;
}

table.minicursos img {
    margin-right: 10px;
    border-radius: 10px;
    float: left;
}

table.minicursos a {
    color: #000;
}

table.minicursos span.dados {
    display: none;
    font-weight: 600;
    margin-right: 5px;
}

table.minicursos a.but-saiba-mais {
    font-size: .75rem;
    text-transform: uppercase;
    color: #F60;
}

table.precos th {
    background-color: #FB0;
    text-align: center;
}

table.precos td {
    text-align: center;
}

table.precos td #nota {
    font-size: .75rem;
    display: block;
}


/* POP MINICURSO */

#pop-minicurso {
    background-color: #FFF;
    padding: 20px;
}

#pop-minicurso h1 {
    background-color: #F90;
    color: #FFF;
    font-weight: 300;
    font-size: 1.5rem;
    margin: -20px -20px 20px -20px;
    padding: 5px 20px;
}

#pop-minicurso h2 {
    font-weight: 300;
    color: #09C;
    margin-bottom: 10px;
}

#pop-minicurso .descricao p {
    text-align: justify;
}

#pop-minicurso img {
    max-width: 100%;
    margin: 0 20px 10px 0;
    float: left;
}


/* INSCRIÇÕES */

#valores {
    border-right: 3px solid #EEE;
    padding-right: 3.75rem;
}

.mapa {
    width: 100%;
}

#valores {
    border-right: 3px solid #EEE;
    padding-right: 3.75rem;
}


#valores #certificacao {
    text-align: center;
}

#valores .valor .obs {
    font-size: .75rem;
    margin-top: 5px;
    display: block;
}

#entrada-inscricao {
    margin-right: 0;
    padding-left: 1.625rem;
}

#entrada-inscricao div {
    background-color: #EEE;
    text-align: center;
    border: 1px solid #DDD;
    border-radius: 5px;
    padding: 30px;
}

#entrada-inscricao div h3 {
    margin-bottom: 0;
}

#entrada-inscricao div span#links span {
    font-size: 1.5rem;
}

#entrada-inscricao div .atencao {
    margin: 20px 0 0;
}

#entrada-inscricao input {
    font-size: 1rem;
    border-radius: 5px;
    border: 1px solid #BBB;
    width: 100%;
    margin-top: 20px;
    padding: 15px;
}

#entrada-inscricao input.but {
    background-color: #F90;
    color: #FFF;
    text-transform: uppercase;
    border: none;
    cursor: pointer;
}

#entrada-inscricao input.but:hover {
    background-color: #F60;
}


/* TRANSMISSÃO */

.entrada-transmisao {
    float: none;
    margin: 0 auto !important;
    padding: 0 !important;
}


/* TABELA FORMULÁRIO */

div#formulario {
    max-width: 600px;
    margin: 0 auto;
}

div#formulario div {
    margin-bottom: 20px;
}

div#formulario label {
    display: block;
    margin-bottom: 5px;
}

div#formulario input,
div#formulario select {
    font-size: 1rem;
    border-radius: 5px;
    border: 1px solid #BBB;
    padding: 10px;
    width: 100%;
}

div#formulario input:focus,
div#formulario select:focus {
    background-color: #fec;
    box-shadow: 0 0 5px #09C;
}

div#formulario input[type="radio"],
div#formulario input[type="checkbox"] {
    width: 15px;
    height: 15px;
}

div#formulario div.botoes {
    margin-top: 50px;
}

div#formulario input.but {
    background-color: #4caf50;
    font-family: inherit;
    color: #FFF;
    font-size: 1.25rem;
    text-transform: uppercase;
    width: 180px;
    margin-right: 20px;
    padding: 10px;
    border: none;
    cursor: pointer;
}

div#formulario input.but:hover {
    background-color: #388e3c;
}

div#formulario input.cancelar {
    background-color: #999;
}

div#formulario input.cancelar:hover {
    background-color: #666;
}

div#formulario span.aviso {
    color: #F00;
    display: block;
}

div#formulario #minicursos {
    margin: 50px 0;
}

div#formulario #minicursos .aviso-minicurso {
    text-align: center;
    background-color: #FF0;
    margin-bottom: 30px;
    padding: 10px;
    border-radius: 5px;
}

div#formulario #minicursos h3 {
    font-size: 2rem;
}

div#formulario #minicursos label {
    display: block;
    border: 1px solid #CCC;
    border-radius: 5px;
    margin-bottom: 10px;
    padding: 10px;
}

div#formulario #minicursos label:hover {
    background-color: #EEE;
}

div#formulario #minicursos label .ministrante {
    color: #09C;
    font-size: .875rem;
}


div#formulario #area_aceite {
    margin: 50px 0;
}

div#formulario #aceite_termo {
    text-align: left;
    display: block;
    margin-bottom: 10px;
}

div#formulario #aceite_termo input {
    width: auto;
}

div#formulario .link-politica {
    text-align: left;
    display: block;
    font-size: .875rem;
}

#certificados {
    max-width: 600px;
    margin: 0 auto;
}

#certificados div.certificados {
    border: 1px solid #CCC;
    display: block;
    margin-bottom: 10px;
    padding: 10px;
}

#certificados div.certificados p {
    margin-bottom: 10px;
}

#certificados div.certificados p:last-child {
    margin-bottom: 0;
}

#certificados div.certificados .ano {
    color: #C00;
}

#certificados div.certificados p a {
    color: #000;
}

#certificados div.certificados p a:hover {
    color: #09C;
    text-decoration: none;
}

#certificados div.certificados p a::before {
    font-size: 1.25rem;
    margin-right: 8px;
}

#certificados div.certificados p a.desativado {
    color: #999;
}


/* VALIDAÇÃO */

.parsley-errors-list {
    font-size: 0.875rem;
    color: #D00;
    text-align: left;
}

.parsley-errors-list,
.parsley-errors-list li {
    margin-bottom: 0 !important;
}


/* TABELA DADOS */

table#tab-dados {
    max-width: 800px;
    margin: 0 auto 20px;
}

table#tab-dados tr td {
    background-color: #DDD;
    padding: 10px;
}

table#tab-dados tr td:last-child {
    background-color: #EEE;
}


/* PAGAMENTO */

div#barra-sup {
    text-align: right;
    border-bottom: 1px solid #999;
    margin-bottom: 10px;
    padding: 10px 0;
}

div#barra-inf {
    border-top: 1px solid #999;
    margin-top: 10px;
    padding: 10px 0;
}

.pagamento {
    text-align: center;
    margin-top: -30px;
    float: right;
}

.pagamento span {
    font-size: .875rem;
    display: block;
    margin-bottom: 10px;
}

#declaracao {
    max-width: 800px;
    text-align: center;
    margin: 30px auto 0;
}

#declaracao #concordo {
    margin: 20px 0;
}

#declaracao #concordo label {
    font-size: 1.25rem;
}

.but-pagamento {
    background-color: #4caf50;
    text-align: center;
    color: #FFF;
    border-radius: 8px;
    border-bottom: 2px solid #388e3c;
    margin: 0 auto;
    padding: 10px 20px;
    max-width: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.but-pagamento:hover {
    background-color: #43a047;
    border-bottom: 2px solid #388e3c;
    text-decoration: none;
}

.but-pagamento::before {
    margin-right: 10px;
    font-size: 2rem;
}

#but-avaliacao {
    background-color: #D00;
    color: #FFF;
    font-size: 1rem;
    font-weight: 300;
    padding: 10px 30px;
    border: none;
    border-bottom: 2px solid #C00;
    border-radius: 5px;
    cursor: pointer;
}

#but-avaliacao:hover {
    background-color: #F00;
}


/* AVALIAÇÃO EVENTO */

#conteudo textarea#comentario {
    font-family: inherit;
    font-size: 1rem;
    width: 100%;
    height: 100px;
    padding: 10px;
}

/* VALIADÇÃO DE CERTIFICADO */

#info-validacao {
    background-color: #EEE;
    border-radius: 10px;
    margin: 50px auto;
    padding: 20px;
    float: none;
}

#info-validacao p {
    margin-bottom: 10px;
}

#info-validacao p:last-child {
    margin-bottom: 0;
}

#info-validacao p#confirmacao {
    background-color: #6AA500;
    text-align: center;
    color: #FFF;
    border-radius: 5px;
    padding: 5px;
}


/* FORMULÁRIO DE CONTATO */

/* #formulario{
    margin: 0 auto;
    float: none;
}

#formulario #contato{
    text-align: center;
    margin-bottom: 30px;
}

#formulario span.confirmacao-negativa,
#formulario span.confirmacao-positiva{
    font-size: 1rem;
    color: #FFF;
    text-align: center;
    font-weight: 700;
    display: block;
    border-radius: 5px;
    margin-bottom: 20px;
    padding: 10px;
}

#formulario span.confirmacao-positiva{
    background: #6AA500;
}

#formulario span.confirmacao-negativa{
    background: #F00;
}

#formulario form fieldset{
    border: none;
}

#formulario form label{
    display: block;
    margin-bottom: 15px;
}

#formulario form input,
#formulario form select,
#formulario form textarea{
    font-size: 1rem;
    width: 100%;
    margin: 5px 0 10px;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #BBB;
}

#formulario form textarea{
    font-family: inherit;
}

#formulario .textfieldRequiredMsg{
    margin-bottom: 10px;
}


#formulario form input.but{
    background-color: #F90;
    color: #FFF;
    font-size: 1rem;
    text-transform: uppercase;
    width: 150px;
    display: block;
    padding: 10px;
    border: none;
    cursor: pointer;
}

#formulario form input.but:hover{
    background-color: #F60;
}

#formulario .parsley-errors-list{
    color: #D00;
    font-size: .875rem;
}
 */


/* CONTROLE */

#controle {
    text-align: center;
    clear: both;
    margin-bottom: 20px;
}

#controle a {
    font-size: 1rem;
    font-weight: bold;
}

#controle span#total {
    font-size: 1rem;
    display: block;
    padding: 5px 0;
}


/* RODAPÉ */

#rodape {
    background-color: #09C;
    padding: 2.5rem 0;
}

#rodape #endereco {
    color: #FFF;
    font-size: .75rem;
    float: left;
}

#endereco address {
    font-style: normal;
}

#rodape #logo {
    float: right;
    width: 200px;
}

#rodape #logo img {
    width: 100%;
}